.box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #B7B7B8;
	border-right-color: #B7B7B8;
	border-left-color: #B7B7B8;
}
.content1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
}
a.news {
	font: normal 11px/18px Tahoma, Verdana, Arial;
	color: #000000;
	list-style: url(../img/arr1.gif) outside;
	padding-left: 2px;
}
a.news:hover {
	font: normal 11px/18px Tahoma, Verdana, Arial;
	color: #E57609;
	text-decoration: none;
	padding-left: 2px;
}
input {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #5D5D5D;
}

a.news2 {

	font: normal 10px Tahoma, Verdana, Arial;
	color: #E57609;
}
a.news2:hover {
	font: normal 10px Tahoma, Verdana, Arial;
	color: #E57609;
	text-decoration: none;
}
.content2 {
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #878181;
	text-align: justify;
}
.content2b {
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #878181;
	text-align: center;
}
a.contentLinks {


	font: normal 11px Tahoma, Verdana, Arial;
	color: #E47304;
}
a.contentLinks:hover {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #878181;
	text-decoration: none;
}
a.bottomLinks {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #90C646;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 12px;
}
a.bottomLinks:hover {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #878181;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
}
.contentBox-top {
	font: normal 8px/8px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.contentBox-top2 {
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-transform: uppercase;
	background: #6DAA31;
	padding: 5px 9px 4px 12px;
}
#title_1 {
	background: url(../img/bkg-col-green.gif);
	width: 192px;
	height: 36px;
	vertical-align: bottom;
}
.pozition-title1 {
	margin: 3em;
	padding-top: 4px;
	padding-left: 16px;
}

#title2 {
	background: url(../img/bkg-col-bej.gif);
	height: 36px;
	width: 192px;
}
#content_pages {
	width: 500px;
	left: 200px;
	height: 22px;
	padding-left: 22px;
	margin: 0em 0em 0em 175px;
	clip: rect(auto,auto,auto,0px);
	text-align: left;
}



.contentBox-top3 {


	font: normal 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-transform: uppercase;
}
h1 {
	font: bold 16px Tahoma, Verdana, Arial;
	color: #E47405;
	padding-bottom: 4px;
	border-bottom: 1px dotted #D2781F;
}
h2 {
	font: bold 12px Tahoma, Verdana, Arial;
	color: #E47405;
	padding-bottom: 4px;
	border-bottom: 1px dotted #D2781F;
}
h3 {
	font: bold 11px Tahoma, Verdana, Arial;
	color: #69AD3C;
	padding-bottom: 4px;
	border-bottom: 1px dotted #878787;
}
.contentBox-top4 {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-transform: capitalize;
}
.content-buton {
	font: normal 11px Tahoma, Verdana, Arial;
	background: #F2F2F3;
	color: #E47405;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #7E7E85;
	border-bottom: 1px solid #7E7E85;
	border-left: 1px solid #B7B7B8;
}
.content-notice {
	padding: 15px;
	font: normal 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: #F5A358;
	width: 60%;
	border: 1px solid #C0530A;
}
.title-notice {
	font: bold 12px Tahoma, Verdana, Arial;
	color: #F5A358;
	padding-bottom: 1px;
	border-bottom: 1px dotted #B7B7B8;
	width: 20%;
	padding-left: 15px;
}
.content-notice2 {
	padding: 8px;
	font: normal 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	background: #B7B7B8;
	width: 60%;
	border: 1px solid #5F6A78;
}
.title-h3 {
	font: bold 11px Tahoma, Verdana, Arial;
	color: #69AD3C;
	padding-bottom: 4px;
	border-bottom: 1px dotted #878787;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

BODY {
	MARGIN: 0px;
	WORD-SPACING: normal;
	COLOR: #5d5d5d;
	LETTER-SPACING: 0px;
	TEXT-DECORATION: none;
	font: 11px/15px tahoma, verdana, arial, sans-serif;
	clip: rect(auto,0px,0px,auto);
	background: url(../img/helpers/b2.gif);
	bottom: 0px;
	padding-bottom: 0px;
	right: 0px;
	left: 22px;
	text-align: center;
}
#wrapper {
	MARGIN: 0px auto;
	WIDTH: 780px;
	background: #FFFFFF;
	text-align: center;
}
#main_content {
	MIN-HEIGHT: 400px;
	MARGIN: 0px 0em 0em 169px;
	WIDTH: 565px;
	background: url(../img/bkg-cont.gif) repeat-x;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 0px;
}
#footer {
	CLEAR: both;
	FONT-SIZE: 0.7em;
	TEXT-ALIGN: center;
	background: url(../img/footer-b.gif) no-repeat;
	width: 756px;
	margin-right: 2em;
	margin-left: 1em;
	padding-top: 3px;
	clip: rect(auto,auto,0px,auto);
}
#main_menu {
	MARGIN-BOTTOM: 0em;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 114px;
	background: no-repeat;
	margin-left: 0em;
	padding-left: 255px;
	height: 23px;
}
#nav_int {
	background: #F3F3F3 url(../img/bk-menu-left.jpg) no-repeat;
	width: 135px;
	text-align: left;
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	margin: 0px;
	border: 1px solid #B7B7B8;
}
.right {
	margin: 22px;
	clear: right;
	float: right;
}

#top_nav_int {
	background: url(../img/bkg-box.gif);
	font: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	width: 126px;
	border-right: 1px solid #D47821;
	border-left: 1px solid #D47821;
}
.position-1 {
	padding: 3px;
	text-align: center;
}



a.top-nav {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #000000;
	background: url(../img/b1-but.gif) repeat-x;
	width: 84px;
	text-decoration: none;
	height: 23px;
	text-align: center;
	vertical-align: middle;
	position: static;
	padding: 7px 15px 4px;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #B7B7B8;
	border-left: 1px solid #B7B7B8;
	clip: rect(auto,auto,auto,0em);
}

#header {
	margin: 0em;
	width: 780px;
	background: url(../img/layout-9.jpg) no-repeat;
	height: 150px;
}

#main_menu UL {
	CLEAR: both; PADDING-RIGHT: 0.5em; DISPLAY: inline; PADDING-LEFT: 0.5em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 6px; LINE-HEIGHT: 0.9em; PADDING-TOP: 6px
}
#main_menu UL LI {
	CLEAR: both; PADDING-RIGHT: 0.5em; DISPLAY: inline; PADDING-LEFT: 0.5em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 6px; LINE-HEIGHT: 0.9em; PADDING-TOP: 6px
}
#main_menu UL LI:hover {
	
}
#main_menu UL LI A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none;
	color: #C0530A;
}
#main_menu A:hover {
}
#sub_menu A {
}
#related A {
	COLOR: #DE500C
}
#sub_menu {
	CLEAR: left;
	MIN-HEIGHT: 150px;
  FLOAT: left;
	WIDTH: 152px;
	background: url(../img/b-left.gif);
	height: 100%;
	padding-left: 7px;
	margin: 0px 0em 0em 11px;
	padding-bottom: 0px;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
}
.table-1 {
}

#sub_menu_top {
	background: url(../img/under-menu.gif) center top;
	height: 10px;
	width: 780px;
	margin: 0px;
	padding: 0px;
}

#testimonial {
	CLEAR: right; MARGIN-TOP: 0em; MIN-HEIGHT: 150px; FLOAT: right; WIDTH: 200px; HEIGHT: 150px
}
#related {
	CLEAR: right; MARGIN-TOP: 0em; MIN-HEIGHT: 150px; FLOAT: right; WIDTH: 200px; HEIGHT: 150px
}
#testimonial {
	HEIGHT: 210px
}
#testimonial P {
	FONT-SIZE: 0.8em
}
#testimonial BLOCKQUOTE P {
	FONT-SIZE: 0.8em
}
#sub_menu H1 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: white; PADDING-TOP: 6px; HEIGHT: 10px; TEXT-ALIGN: left
}
#testimonial H1 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: white; PADDING-TOP: 6px; HEIGHT: 10px; TEXT-ALIGN: left
}

#related H1 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: white; PADDING-TOP: 6px; HEIGHT: 10px; TEXT-ALIGN: left
}
#sub_menu UL {
	PADDING-LEFT: 5px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#sub_menu UL LI {
	PADDING-LEFT: 5px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#related UL {
	PADDING-LEFT: 5px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#related UL LI {
	PADDING-LEFT: 5px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#sub_menu UL {
	MARGIN-TOP: 10px
}
#related UL {
	MARGIN-TOP: 10px
}
#testimonial BLOCKQUOTE {
	MARGIN-LEFT: 1em; MARGIN-RIGHT: 1em
}
FORM {
	MARGIN-TOP: 5px;
	padding: 1px;
}
.example {
  border: 1px solid #ccc;
  background: #f4f4f4;
  padding: 3px;
  margin-top: 5px;
}
.warning {
	BORDER-RIGHT: #b0484a 1px solid;
	BORDER-TOP: #b0484a 1px solid;
	BACKGROUND: #F2BD8A;
	BORDER-LEFT: #b0484a 1px solid;
	BORDER-BOTTOM: #b0484a 1px solid;
	color: #000000;
	padding: 5px 5px 5px 12px;
	width: 60%;
}
.notice {
	BACKGROUND: #C5C5C7;
	MARGIN: 3px;
	color: #FFFFFF;
	color: #000;
	padding: 5px;
	width: 100%;
	border: 1px solid #B7B7B8;
}
.note {
	color: #b0484a;
	font-style: italic;
}
.error {
	BORDER-RIGHT: #b0484a 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #b0484a 1px solid;
	PADDING-LEFT: 5px;
	BACKGROUND: #F8DDC3;
	PADDING-BOTTOM: 2px;
	MARGIN: 3px;
	BORDER-LEFT: #b0484a 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #b0484a 1px solid;
	color: #D1791F;
}
TABLE {
	BORDER-COLLAPSE: collapse
}
area {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #878181;
	float: left;
}
textarea {
	font: normal 11px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	text-align: left;
	clear: left;
}


TABLE TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
FORM TABLE TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none
}
DL DT {
	FONT-WEIGHT: bold
}
A {
	COLOR: #E47405;
	TEXT-DECORATION: underline;
	font-size: 11px;
}
#bottom_menu_left {
	width: 159px;
	left: 14px;
	bottom: 0px;
}

A:hover {
TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0.5em;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0.5em;
	PADDING-BOTTOM: 0.5em;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0.5em;
	BORDER-BOTTOM: 0px;
}
IMG.left {
	FLOAT: left
}
.date {
	FONT-SIZE: 0.6em
}
.error {
	FONT-WEIGHT: bold; COLOR: red
}
.center {
	TEXT-ALIGN: center
}
A.buy {
	FONT-WEIGHT: bold; FONT-SIZE: 1.4em; COLOR: #C0530A
}
.small {
	font: 7pt Tahoma, Verdana, Arial;
	color: #333333;
}
.position-2 {
	padding-left: 4px;
}
#top_nav_int2 {
	background: url(../img/bkg-box.gif);
	font: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	width: 126px;
	border-right: 1px solid #D47821;
	border-left: 1px solid #D47821;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
#top_nav_int3 {

	background: url(../img/bkg-box.gif);
	font: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	width: 126px;
	border-right: 1px solid #D47821;
	border-left: 1px solid #D47821;
}
#top_nav_int4 {

	background: url(../img/bkg-box.gif);
	font: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	width: 126px;
	border-right: 1px solid #D47821;
	border-left: 1px solid #D47821;
}
#top_nav_int5 {

	background: url(../img/bkg-box.gif);
	font: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	width: 126px;
	border-right: 1px solid #D47821;
	border-left: 1px solid #D47821;
}
#top_nav_int6 {

	background: url(../img/bkg-box.gif);
	font: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	width: 126px;
	border-right: 1px solid #D47821;
	border-left: 1px solid #D47821;
}
#nav_int2 {
	background: #F2F2F3 url(../img/bk-menu-left.jpg) no-repeat;
	text-align: left;
	font: normal 10px/15px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	margin: 0px;
	list-style: none;
	clip: rect(auto,auto,auto,auto);
	padding-left: 5px;
	border: 1px solid #B7B7B8;
	width: 135px;
}
#nav_int3 {
	background: #F2F2F2 url(../img/bk-menu-left.jpg) no-repeat;
	width: 135px;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #B7B7B8;
	border-bottom: 1px solid #B7B7B8;
	text-align: left;
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	margin: 0px;
	border-left: 1px solid #B7B7B8;
}
#nav_int4 {
	background: #F2F2F2 url(../img/bk-menu-left.jpg) no-repeat;
	width: 135px;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #B7B7B8;
	border-bottom: 1px solid #B7B7B8;
	text-align: left;
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	margin: 0px;
	border-left: 1px solid #B7B7B8;
}
#nav_int5 {
	background: #F2F2F2 url(../img/bk-menu-left.jpg) no-repeat;
	width: 135px;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #B7B7B8;
	border-bottom: 1px solid #B7B7B8;
	text-align: left;
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	margin: 0px;
	border-left: 1px solid #B7B7B8;
}
#nav_int6 {
	background: #F2F2F2 url(../img/bk-menu-left.jpg) no-repeat;
	width: 135px;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #B7B7B8;
	border-bottom: 1px solid #B7B7B8;
	text-align: left;
	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	margin: 0px;
	border-left: 1px solid #B7B7B8;
}
a.top-nav:hover {

	font: normal 11px Tahoma, Verdana, Arial;
	color: #000000;
	background: url(../img/b2-but.gif) repeat-x;
	width: 84px;
	text-decoration: none;
	height: 23px;
	text-align: center;
	vertical-align: middle;
	position: static;
	padding: 5px 15px 4px;
	border-top: 1px solid #B7B7B8;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #B7B7B8;
	border-left: 1px solid #B7B7B8;
	clip: rect(auto,auto,auto,0em);
}
.position-arrow {
	margin-top: 0px;
	margin-bottom: 0px;
}
a.cont-links {

	font: normal 11px/18px Tahoma, Verdana, Arial;
	color: #CF7529;
	list-style: url(../img/arr1.gif) outside;
	padding-left: 2px;
}
a.cont-links:hover {
	font: normal 11px/18px Tahoma, Verdana, Arial;
	color: #5D5D5D;
	list-style: url(../img/arr1.gif) outside;
	padding-left: 2px;
	text-decoration: none;
}
#cont_home2 {
	width: auto;
	margin-top: 0em;
	text-align: justify;
	margin-right: 22px;
	clip: rect(auto,auto,auto,-22px);
	margin-left: -22px;
}
#cont_home3 {
	width: 213px;
	float: none;
	clip: rect(0em,auto,auto,auto);
	top: 2px;
	margin-top: 0em;
	margin-right: 22px;
	margin-left: 222px;
	right: 2em;
	bottom: 2em;
}
.content_title_1 {
	font: bold normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #69AD3C;
	border-bottom: 1px solid #D47821;
	padding: 3px 2px 2px;
	letter-spacing: -1px;
}
.dottenLine {
	border-bottom: 1px dotted #D47821;
}

#content_home {
	background: url(../img/welcome-b.jpg) no-repeat right top;
	padding-left: 22px;
	padding-top: 0px;
	margin: 0em 0em 0px 175px;
}
.cont-home {
	text-align: justify;
	margin-top: 3em;
}
.position-title2 {
	background: url(../img/bkg-col-green.gif);
	width: 192px;
	height: 36px;
	font: normal 11px/11px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	vertical-align: bottom;
}
a.top {

	font: normal 11px Tahoma, Verdana, Arial;
	color: #6AA829;
}
a.top:hover {


	font: normal 11px Tahoma, Verdana, Arial;
	color: #5D5D5D;
}
#wrapper #Layer5 {
	height: 650px;
	width: 780px;
	background: url(img/welcome-b.jpg) no-repeat center;
	margin: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	padding: 0px;
}
#wrapper #Layer5 #Layer6 {
	background: url(../img/welcome-b.jpg) no-repeat fixed left;
	width: 665px;
	height: 445px;
	position: fixed;
	margin-top: -20px;
}
#wrapper #Layer5 #content_home #Layer4 li {
	background: url(../img/welcome-b.jpg);
	height: 234px;
}
#wrapper #Layer5 #content_home {
	height: 450px;
}
#wrapper #content_home li {
	list-style: none;
	text-align: justify;
}
#wrapper #content_home li1 {
	width: 236px;
}
#wrapper #content_home li {
}
#wrapper #content_home #cont_home2 li2 {
	width: 236px;
}
#wrapper #content_home li-1 {
	width: 236px;
}
#wrapper #content_home ul1 {
	margin-left: -22px;
	clip: rect(auto,auto,auto,-22px);
}
.poz1 {
	margin-left: -1px;
}
#wrapper #content_pages li-img {
	list-style: none;
	float: right;
	clip: rect(auto,auto,auto,122px);
}
.line {
	border-bottom: 1px dashed #AF8C01;
}
#wrapper #content_pages-n1 {
	background: url(../img/bkg-cont.gif) repeat-y;
}
#wrapper #content_pages_new {
	background: url(../img/bkg-cont.gif) repeat-y;
	width: 634px;
}
#content_int {
	background: url(../img/bkg-cont.gif) repeat-x right top;
	padding-left: 22px;
	padding-top: 0px;
	margin: 0em 0em 0px 175px;
	text-align: left;
	padding-right: 22px;
}
#wrapper #content_int table_mFrame {
	font: normal 10px Tahoma, Verdana, Arial;
	color: #333333;
}
.contentBox-top3 {

	font: normal 11px/15px Tahoma, Verdana, Arial;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-transform: uppercase;
	background: #DE9232;
	padding: 5px 9px 4px 12px;
}
#content_home2 {
	background: no-repeat right top;
	padding-left: 15px;
	padding-top: 0px;
	margin: 0em 0em 0px 0px;
	top: 0px;
	clip: rect(0px,auto,auto,0px);
	left: 0px;
}
#wrapper #content_int #content_home2 .poz1 li {
	list-style: none;
}
#content_int2 {
	background: url(../img/welcome-b2.jpg) no-repeat center top;
	padding-left: 0px;
	padding-top: 0px;
	margin: 0em 0em 0px 0px;
	text-align: left;
	padding-right: 0px;
	visibility: visible;
	z-index: 3;
	float: right;
	width: 605px;
	left: 22px;
	right: 0px;
	clip: rect(auto,0px,auto,0px);
}
#wrapper #content_int2 #content_home2 .poz1 li {
	list-style: none;
}

SPAN.newitem { 
  font-weight: bold;
  color: #AA1100; 
}
